SSS_GROUPADD(8)

NAME
sss_groupadd - create a new group

SYNOPSIS

sss_groupadd [options] GROUP

DESCRIPTION

sss_groupadd creates a new group. These groups are compatible with POSIX groups, with the additional feature that they can contain other groups as members.

OPTIONS

-g,--gid GID
    Set the GID of the group to the value of GID. If not given, it is chosen automatically.

-h,--help
    Display help message and exit.

SEE ALSO

sss_groupdel(8), sss_groupmod(8), sss_groupshow(8), sss_useradd(8), sss_userdel(8), sss_usermod(8).

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd